### Method

# Phosh EmergencyContactRow call

#### Declaration [src]

    void
    phosh_emergency_contact_row_call (
      PhoshEmergencyContactRow* self,
      PhoshEmergencyCallsManager* manager
    )

#### Description [src]

Starts an emergency call to the bound emergency contact.

#### Parameters

`manager`

  Type: `PhoshEmergencyCallsManager`

  The contact manager that will interface with the API.

  The data is owned by the caller of the method.